body {
    background-image: url(../image/Фон\ 1.png);
    background-size: 100%;
}
.header-menu {
    background: #000000;
    opacity: 0.41;
}
.header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 79px;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
    color: #FFFFFF;
}
.logo:hover {
    color: #01813F;
}
.logo {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFF;
    text-decoration: none;
    z-index: 1;
}
.menu-right {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-left: 940px;
}
.menu-svg {
    display: inline-flex;
}
.menu-svg  {
    fill: #01813F ;
}
.icon:not(:last-child) {
    padding-right: 25px;
    cursor: pointer;
}
.menu-svg::after {
    content: "";
    width: 1px;
    height: 19px;
    left: 1083px;
    top: 20px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
    margin-right: 27px;
    margin-left: 25px;
}
.text {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.collored:hover {
    color: #01813F;
    cursor: pointer;
}
.wrapper {
    margin: 54px auto;
    width: 444px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);

}
.form {
    padding: 32px 60px 38px;
    position: relative;
    margin-bottom: 74px;
}
.header-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.ltext {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    text-decoration: none;
}
.ltext::before {
    content: "";
    width: 18px;
    height: 18px;
    left: 0px;
    top: 32px;
    background: #3CB878;
    position: absolute;
}
.rtext:hover {
    color: #01813F;
    border-bottom:solid 1px #01813F;
}
.rtext {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    text-decoration: none;
}
.social-network{
    display: flex;
    padding-top: 14px;
}
.text-button {
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}
.button-fb:hover {
    background: #022263;
}
.button {
    display:flex;
    justify-content: space-around;
    align-items: center;
    width: 160px;
    height: 48px;
    left: 0px;
    top: 0px;
    border-radius: 4px;
    border: none;
    cursor: pointer;

}
.button-fb {
    background: #305DB8;
    margin-right: 4px;
}
.button-gg:hover{
    background: #AB1F09;
}
.button-gg {
    background: #DF4A32;
}

.variant {
    display: flex;
    justify-content: center;
    padding-top: 32px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #848484;
    margin-bottom: 12px;
}
.variant::before,.variant::after{
    content: "";
    width: 152px;
    height: 1px;
    background: #F2F2F2;
}
.form-wrap{

}
.input {
    width: 100%;
    height: 44px;
    background: #FFFFFF;
    padding-left: 20px;
    margin-bottom: 14px;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
    box-sizing: border-box;

}
input:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    border: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}
.colored {
    color: #3CB878;
    text-decoration: none;
}
.colored:hover {
    color: #01813F;
    border-bottom:solid 1px #01813F;
    
}
.text-checkbox {
    font-weight: 400;
    font-size: 16px;
    line-height: 14px;  
    color: #434343;
}
.button-finish {
    width: 324px;
    height: 46px;
    left: 60px;
    top: 500px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    color: #FFFFFF;
    margin-top: 20px;
    border: none;
    cursor: pointer;
}
.button-finish:hover {
    background: #01813F;
    border-radius: 4px;
}
